<%= form_with model: [ @article, @article.comments.build ] do |form| %>
	<p>
	  <%= form.label t('article.comment.commenter') %><br>
	  <%= form.text_field t('article.comment.commenter') %>
	</p>
	<p>
	  <%= form.label t('article.comment.commentBody') %><br>
	  <%= form.text_area t('article.comment.commentBody') %>
	</p>
	<p>
	<%= form.label :status %><br>
		<%= form.select :status, ['public', 'private', 'archived'], selected: 'public' %>
	</p>
	<p>
	  <%= form.submit t('article.comment.submit'), class: 'btn btn-success' %>
	</p>
  <% end %>